Subject: Re: Why not a news server?
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Mon, 18 Feb 2002 09:26:56 -0800
Newsgroups: gmane.os.cygwin

Per Abrahamsen wrote:

> Christopher Faylor <[email-masked]> writes:
> 
> 
>>If you feel this strongly about a news server then I see no reason why
>>you shouldn't set one up.  I'll be happy to advertise the service on
>>the cygwin web site.
>>
> 
> There is a nntp gateway of this group at 
> 
>       < nntp://quimby.gnus.org/gmane.os.cygwin >
> 
>>I have several other great ideas which I'll be happy to share with you
>>once you've gotten your service set up.
>>
> 
>       < nntp://quimby.gnus.org/gmane.discuss >
> 
> is the place to discuss the gmane groups.

Ah, much better! One word though: nntp: is not a valid protocol! It's 
news://quimby.gnus.org/gmane.os.cygwin not 
nntp://quimby.gnus.org/gmane.os.cygwin.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/